﻿/// <reference path="modernizr-2.8.3.js" />
/// <reference path="jquery-3.3.1.js" />
/// <autosync enabled="true" />
/// <reference path="../content/backend/dashboard/js/core/bootstrap-material-design.min.js" />
/// <reference path="../content/backend/dashboard/js/core/jquery.min.js" />
/// <reference path="../content/backend/dashboard/js/core/popper.min.js" />
/// <reference path="../content/backend/dashboard/js/material-dashboard.js" />
/// <reference path="../content/backend/dashboard/js/plugins/arrive.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/bootstrap-datetimepicker.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/bootstrap-notify.js" />
/// <reference path="../content/backend/dashboard/js/plugins/bootstrap-selectpicker.js" />
/// <reference path="../content/backend/dashboard/js/plugins/bootstrap-tagsinput.js" />
/// <reference path="../content/backend/dashboard/js/plugins/chartist.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/fullcalendar.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/jasny-bootstrap.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/jquery.bootstrap-wizard.js" />
/// <reference path="../content/backend/dashboard/js/plugins/jquery.datatables.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/jquery.tagsinput.js" />
/// <reference path="../content/backend/dashboard/js/plugins/jquery.validate.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/jquery-jvectormap.js" />
/// <reference path="../content/backend/dashboard/js/plugins/moment.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/nouislider.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/perfect-scrollbar.jquery.min.js" />
/// <reference path="../content/backend/dashboard/js/plugins/sweetalert2.js" />
/// <reference path="../content/backend/login/js/bootstrap-material-design.min.js" />
/// <reference path="../content/backend/login/js/jquery.min.js" />
/// <reference path="../content/backend/login/js/material-kit.js" />
/// <reference path="../content/backend/login/js/moment.min.js" />
/// <reference path="../content/backend/login/js/popper.min.js" />
/// <reference path="ai.0.22.9-build00167.min.js" />
/// <reference path="bootstrap.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="respond.js" />
